@echo off
cls
echo Preparing Data...  10%% Complete
MKDIR \hr12demo\txtfiles\cmds > nul
cls
echo Preparing Data...  20%% Complete
PKUNZIP hrdemcmd.zip -o \hr12demo\txtfiles\cmds\ > nul
cls
echo Preparing Data...  30%% Complete
DEL \hr12demo\hrdemcmd.ZIP > nul
cls
echo Preparing Data...  40%% Complete
MKDIR \hr12demo\txtfiles\gloss > nul
cls
echo Preparing Data...  50%% Complete 
PKUNZIP hrdemgls.ZIP -o \hr12demo\txtfiles\gloss\ > nul 
cls
echo Preparing Data...  70%% Complete
DEL \hr12demo\hrdemgls.ZIP > nul
cls
echo Preparing Data...  75%% Complete
MKDIR \hr12demo\scnfiles > nul
cls
echo Preparing Data...  80%% Complete	 
PKUNZIP hrdemscn.ZIP -o \hr12demo\SCNFILES\ > nul 
cls
echo Preparing Data...  84%% Complete
DEL \hr12demo\hrdemscn.ZIP > nul
cls
echo Preparing Data...  85%% Complete
MKDIR \harness > nul
cls
echo Preparing Data...  88%% Complete	 
PKUNZIP dwgfiles.ZIP -o \harness\ > nul 
cls
echo Preparing Data...  90%% Complete
DEL \hr12demo\dwgfiles.ZIP > nul
cls
echo Preparing Data...  97%% Complete
DEL \hr12demo\PKUNZIP.EXE > nul
cls
echo Preparing Data...  99%% Complete
COPY hr12demo.BAT \ > nul
echo Complete
